body {background-color: lightyellow;
  font-family: sans-serif}
  
h1 {color: white;
  background-color: lightblue;
  margin-bottom: 20px;
  margin-top: 20px;
  border: 10px solid blue;
  height: 50px;
  font-size: 40px}

h2 {color: black;
  background-color: white;
  border: 10px solid blue}

p {margin: 10px;
  font-size: 20px;
  font-weight: bold;
  font-style: italic}
  
.parrafo {color: orange;}
.text-danger {color: red;}
.text-color {color: green;}
.box {background-color: gray;}
.text-center {text-align: center;}
.nombre {background-color: lightgreen}
  
